Subject: contemporary politics and 18'th century intellignatsia

From: Chen Shapira <[email-masked]>
Date: Sun, 10 Mar 2002 16:07:35 +0200

> -----Original Message-----
> From: Nadav Har'El [mailto:[email-masked]]
> Sent: Sunday, March 10, 2002 3:51 PM
> To: [email-masked]
> Subject: Re: [hackers-il] Slightly OT: Israel as a police state, and
> contemporary politics
> 
> 
> On Sun, Mar 10, 2002, Shlomi Fish wrote about "[hackers-il] 
> Slightly OT: Israel as a police state, and contemporary politics":
> > 
> > I rode my bike through the Yarqon Park today, like I 
> usually do twice a
> > day. As I was going to cross the playground, I was halted 
> by a soldier,
> > and was asked for an identifying card. I told him I did not 
> have any, and
> > he called his commander.
> 
> The law in Israel says you must carry an ID at all times. It 
> sucks, and doesn't
> exist in some other countries (e.g., the US), but it does here.
> Note that a drivers license is a legal alternative for your 
> "teudat zehut"
> (in everything execept voting), so I always carry my drivers 
> license instead.
> It's small enough to put together with a credit card, a 
> little bit of cash,
> and keys I always carry around.
> 
> Another issue is since when does a soldier have any right to 
> tell you what
> to do. We're not officially in a state of war, so as far as I 

> This is plain wrong. Doesn't the Israeli army protect the 
> Arab citizens
> as well? Didn't they get gas masks, just like everyone else, 
> during the
> gulf war? The enemy planes, chemical weapons, and so on, can 
> kill Arabs
> in Israel just like they can kill Jews, and it is the duty of 
> the army to
> protect the entire population.

I believe Shlomi meant Social Security, AKA "Bituach Leumi".
One more reason why politics should be discussed in Hebrew.

---

From: "Nadav Har'El" <[email-masked]>
Date: Sun, 10 Mar 2002 16:16:11 +0200

> I believe Shlomi meant Social Security, AKA "Bituach Leumi".

I thought about that for 5 seconds, but immediately dismissed that thought -
after all, why would anyone think that Israeli Arabs do not get bituach
leumi? I never heard of such a claim, and it doesn't make any sense...

Even some of the Palestinians in East Jerusalem, who are not Israeli citizens,
get bituach leumi - in fact one of the first terror attacks in the current
"intifada" was the killing of a bituach leumi person in east Jerusalem.
At least, if I remember correctly.

> One more reason why politics should be discussed in Hebrew.

This can be said for any topic, not just politics... If you don't know the
language, don't discuss anything in it... And if you just make a mistake (like
any human does), it doesn't really matter which language you do it in, right?
:)

-- 
Nadav Har'El                        |        Sunday, Mar 10 2002, 26 Adar 5762
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |My greatest fear is that no-one will
http://nadav.harel.org.il           |remember me after I'm dead - some dead guy